---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-x86_64-uefi-cloudinit-vm-generic
name: alpine-3.20.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T16:24:58.408626'
uploaded: '2024-05-22T16:32:22.259006'
signed: '2024-05-22T17:04:33.094149'
released: '2024-06-04T15:58:46.687896'
artifacts:
metadata_updated: '2024-06-04T15:58:46.688944'
